body {
background:none repeat scroll top center #fff;
margin:0;
color:#333;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 12px;
line-height:18px;
}
a{color:#555; text-decoration: none;}
a:hover { color:#E724A1; text-decoration: none;}
a img{ border:0; height:auto;}
/*wrappers - page or section containers*/
#Itesinonungar {
width: 1080px;
margin:0px auto;
vertical-align: top;
padding: 10px 0;
overflow: hidden; 
}#Atiwineso{
width: 100%;
margin:0px auto;
vertical-align: top;
padding:5px 0px;
overflow: hidden;
text-align:center;
background: #000;color:#E724A1;
font-size:13px;
border-bottom: 3px solid #f0007b;
}
.leftBoxHeading,#recentvisited h3, .column_width_content, .list_mehks .idfcategorytop,h2.ijcf5ed, #searchHeading {/*left BOX tittle*/
text-align: left;
margin: 0px;
padding: 0px;
font-family: lounge_baitregular; 
font-size: 24px;
color:#fff;
text-indent: 10px;
font-weight: normal;
line-height:48px;
background: #000;;  
}
#categoriesHeading
{
}
#Olihetehe {
}
.Yuheredoro
{padding: 0px;
margin:0px auto;
text-align: left;
width: 100%;  
}
#featured .sideBoxContent img
{ width:120px;
height:auto;}
#Hesomatelon, #featured , #whatnew, #reviews, #hotsaleld, #specials{
margin-bottom: 8px;
padding:0px;
}
#Hesomatelon{
}
.leftBoxHeading a,.column_width_content a { color: #FFE400;text-align:left; }
.leftBoxHeading a:hover,.column_width_content  a:hover { color:#E724A1;text-decoration:none;}
.sideBoxContent {
margin:0px 0 15px;
overflow: hidden; padding:4px 0;
}
.wrapper ul { list-style:none;}
.wrapper ol{ color:#000000;}
.wrapper ol li a { color:#000000;}
.wrapper ol li a:hover{color:#E724A1; }
#000categories{/* categories box*/
margin-bottom:6px;
}
#categoriesContent,#whatsnew .sideBoxContent, .tLvELUMmgh , #currenciesContent{
border-top: none;
padding:4px;
}
.sideBoxContent {
text-align:center;
padding:6px 0;
}
.tLvELUMmgh img
{width:50px;
height:auto;
}
.sideBoxContent img{
text-align:center;
width:160px;
height:auto;
}
.tLvELUMmgh{
padding:8px 0;
text-align:left;
overflow:hidden;
}
.tLvELUMmgh ul li
{ list-style: none outside none;
display: block;
border-bottom: 1px dotted #bdbbbb;
padding: 8px 0;
overflow: hidden;
}
.sidebox-headeingsl.d24rmx7ytE {
}
#categoriesContent, .sideBoxContent, .tLvELUMmgh {list-style-type: none;
padding: 0;
margin: 0;
}#categoriesContent
{background: #E724A1;
}
#categoriesContent ul li { line-height:26px;
border-bottom: 1px dotted #fff;text-align: left;
padding: 0 0 0 2px;  }
#categoriesContent ul li:hover{  }
#categoriesContent ul li a.category-top{
font-size: 13px;
color:#fff; 
font-weight:bold;
line-height:36px;
background:transparent url("../images/libg.png") no-repeat scroll left center;
text-align: left;
display: block; 
padding:0 0 0 26px;  
}
#categoriesContent ul li a.category-top:hover{text-decoration:none;  color:#fff; 
background-color: #dcdb11;}
#categoriesContent ul li a.category-products{color:#eee;
text-align: left;display: block;
padding-left: 10px;
}
.listingDescription
{color:#666;
}
#categoriesContent ul li a.category-products:hover{ text-decoration:underline;color:#ddd;}
#informationContent{
padding-left:6px;}
#informationContent li{ text-align:left;color:#FFFFFF;line-height:24px;border-bottom:1px dashed #ccc;}
#specials .sideBoxContent{
text-align:center; }
/*categorylistboxContent*/
#categorylistboxHeading {
line-height:10px;
color: #FF6600;
font-size:12px;
font-weight:bold;
padding-left:20px;
}
#categorylistboxContent{padding:1px; border:0px solid #CCCCCC}
#categorylistboxContent ul { margin:0; padding:0; list-style-type:none; }
#categorylistboxContent ul li { margin:1px; margin-top:5px; border-bottom:1px solid #efefef; line-height:15px; }
#categorylistboxContent ul li a.category-top{ font-weight:bold;padding-left:15px; color:#000000;}
#categorylistboxContent ul li a.category-top:hover{   text-decoration:underline;}
#categorylistboxContent ul li a.category-products{ color:#444; padding-left:15px; }
#categorylistboxContent ul li a.category-products:hover{ text-decoration:underline }
#Hesomatelon a, #whatsnew a, #reviews a, #information a, #moreinformation a, leftBoxContainer a {
color: #666;
}
/*categorylistboxContent*/
.column_width_banners img { margin:3px 0;}
.centerBoxWrapper {/*center box border */
/* border:1px solid #cccccc; */
height: 1%;
margin-bottom:8px;
text-align:center;
}
.centerBoxHeading{
color:#000000;
font-size:25px;
line-height:25px;
margin:0;
padding-bottom:5px;
text-align:center;
text-transform:uppercase;}
#Wetatora {/* content a  table */
padding:0;
}
#dTRhcP {/*table left and right td */
background-color: transparent;
}
#Olihetehe, #Umewiratan {
margin: 0;
padding: 0;
}
.centerColumn{ /* no need in index because have many single div*/
margin:8px 0;
/*padding:0; padding-left:10px;*/
/*border:1px solid #006AB6;*/
}
/*��ҳ��ʽ*
#indexDefaultMainContent { margin-bottom:10px;text-align:center; }/*index main text*/
#indexDefaultMainContent td { padding:5px 0}
#indexDefault .centeredContent,#shoppingCartDefault .centeredContent { /*centerbox content*/
text-align: center;
padding:0;
}
h1 {
font-size:14px; margin-bottom:10px; color: #222; line-height:24px;
}
h2 {
font-size: 14px;
}
h3 {
font-size: 13px;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS,.larger{
font-size: 1.1em;
}
h1, h2, h3, h4, h5, h6 {
margin-top: 10px;
}
/*  Might uncomment either or both of these if having problems with IE peekaboo bug:
h1, h2, h3, h4, h5, h6, p {
position: relative;
}
*html .centerColumn {
height: 1%;
}
*/
CODE {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}
TEXTAREA {
float: left;
margin: auto;
display: block;
width: 95%;
}
FIELDSET {
padding: 0.5em;
margin: 0.5em 0em;
border: 1px solid  #999999;
}
LEGEND {
color:#000;
font-weight: bold;
padding: 0.3em;
}
LABEL, h4.optionName {
/*	line-height: 0.8em;
padding: 0.2em;
padding-right:5px;*/
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
margin: 0.5em 0.3em;
}
#logoWapper, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
float: left;
}
LABEL.inputLabel {
width:180px;
float: left;
}
LABEL.inputLabelPayment {
width: 14em;
float: left;
padding-left: 2.5em;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
width: 11em;
float: left;
}
#checkoutPayment LABEL.radioButtonLabel {
font-weight: bold;
}
P, ADDRESS {
padding: 0.5em;
}
ADDRESS {
font-style: normal;
}
.clearBoth {
clear: both;
}
HR {
height: 1px;
margin-top: 0.5em;
border: none;
border-bottom: 1px solid #dddddd;
}
/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
line-height: 1.8em;
padding: 0.2em;
border: 1px solid #9a9a9a;
}
.messageStackWarning, .messageStackError {
background-color: #ff0000;
color: #ffffff;
}
.messageStackSuccess {
background-color: #99FF99;
color: #000000;
}
.messageStackCaution {
background-color: #FFFF66;
color: #000000;
}
#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul,  #popupAdditionalImage, #popupImage {
margin: 0em;
padding: 0em;
}
#sendSpendWrapper {
border: 1px solid #cacaca;
float: right;
margin: 0em 0em 1em 1em;
}
.floatingBox, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
margin: 0;
}
#accountLinksWrapper { border:0px solid #FF9900;  padding:20px;}
 .wrapperAttribsOptions select {
height: 36px;
background: #fff;
padding: 0 10px;
border: 1px solid #ccc;
line-height: 36px;
}
.wrapperAttribsOptions .optionName LABEL {
height: 36px;
line-height: 36px;
}
/*navigation*/
.navNextPrevCounter {
margin:0 0 8px 0;
font-size: 12px;
text-align: center;
}
.navNextPrevList {
white-space: nowrap;
padding:4px;
list-style-type: none;
margin: 0 5px;
border-bottom: 1px solid #ddd;
float: left;
overflow: hidden;
width: 340px;
text-overflow: ellipsis;
}
.navNextPrevList a
{color:#564B42;
}
#payments{
float:left;
width:25%;
padding:1em 0;
}
#productAdditionalImages {
display:block; +display:inline-block;_display:inline-block;
float:left;
width:90px;
}
#bottomNav{
margin:auto;
}
#bottomNav a, #bottomNav a:visited{
color:#333;
}
#bottomNav a:hover{ text-decoration:underline;}
#navCatTabsWrapper {
background-color: #000;
color: #9a9a9a;
background-image:none;
}
#navMain ul, #kheujv ul, #navCatTabs ul {
margin: 0;
padding: 0.5em 0em;
list-style-type: none;
text-align: center;
line-height: 1.5em;
}
#navMain ul li, #kheujv ul li, #navCatTabs ul li {
display: inline;
}
#navCatTabs ul li a {
color: #9a9a9a;
}
#navEZPagesTOCWrapper {
font-weight: bold;
float: right;
height: 1%;
border: 1px solid #9a9a9a;
}
#navEZPagesTOC ul {
margin: 0;
padding: 0.5em 0em;
list-style-type: none;
line-height: 1.5em;
}
#navEZPagesTOC ul li {
white-space: nowrap;
}
#navEZPagesTOC ul li a {
padding: 0em 0.5em;
margin: 0;
}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
margin: 0.5em;
}
#navMainSearch {
float: right;
}
/*The main content classes*/
#contentColumnMain, #Erinedousa, #dTRhcP, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .SpecialsNSEvWX, .centerBoxContentsAlsoPurch, .featurelskprodsx, .laletslist, .alert {
vertical-align: top;
}
#whatsNew { text-align:center}
/*.content,*/
.alert {
color: #FF0000;
margin-left: 0.5em;
}
.important {
font-weight: bold;
}
.gvBal {
float: right;
}
#bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
padding: 0 0 0 .6em;
}
#bannerOne{
padding:0;
margin:0;
}
.banners img{
padding:0;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
padding: 0.5em 0em;
}
.cartUnitDisplay, .cartTotalDisplay {
text-align: right;
padding-right: 0.2em;
}
#scUpdateQuantity {
width: 2em;
}
.cartQuantity {
width: 4.7em;
}
#mediaManager {
width: 50%;
margin: 0.2em;
padding: 0.5em;
background-color: #E4FEf5;
border: 1px solid #003D00;
}
.normalprice, .productSpecialPriceSale {
text-decoration: line-through;
padding:0 10px 0 0px;
color:#777;
font-size:12px;
}
.productSalePrice, .productSpecialPriceSale{
color:#333333;
}
.productSpecialPrice,.productPriceDiscount{
color:#E724A1;
font-size:18px;
font-weight:bold;
font-family: Telex-Regular;
}
.productSalePrice s{ text-decoration:none; color:#FF0000; font-size:24px;}
.orderHistList {
margin: 1em;
padding: 0.2em 0em;
list-style-type: none;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
list-style-type: none;
}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
margin: 0;
padding: 0.2em 0em;
}
#cartBoxEmpty, #cartBoxVoucherBalance {
font-weight: bold;
}
.totalBox {
width: 5.5em;
text-align: right;
padding: 0.2em;
}
.lineTitle, .amount {
text-align: right;
padding: 0.2em;
}
.amount {
width: 5.5em;
}
/*Image Display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
margin: 0em 1em 1em 0em ;
}
#cartImage {
margin: 0.5em 1em;
}
/*Attributes*/
.attribImg {
width: 20%;
margin: 0.3em 0em;
}
/*list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .SpecialsNSEvWX, .centerBoxContentsAlsoPurch, .featurelskprodsx, .laletslist {
margin: 5px 0;
}
/*sideboxes*/
.login { padding:5px 10px;}
#bestsellersContent {
color: #FFFF99;
}
#bestsellersContent, #recentcontetbn, #index_login{
color:#000000;
font-size:12px;
padding:8px 0;
text-align: center;
}
#recentcontetbn
{ padding:0!important;
}
.tellic
{ border:1px solid #eee;
margin:5px 0;
padding:4px;
}
#scrollBox2 li
{ padding: 4px 2px;
border-bottom: 1px solid #222;
}
.itemsList li a:hover
{ color:#E724A1;
}
.itemsList li a
{ font-weight:bold;
}
#informationContent a,#bestsellersContent a,
{color:#000000;
font-size:12px;
}
.sdjflwbestll img
{ width:50px;
height:auto;
}
#informationContent a:hover, #bestsellersContent,
#bestsellersContent a:hover{
color:#E724A1;
font-size:12px;
}
#extralinks{
padding: .5em 0 .5em 1em;
}
#bestsellers ol {
padding: 0;
list-style:none;
margin-left: 1.1em;
}
#bestsellers li {
padding: 0;
margin: 0.3em 0em 0.3em 0em;
font-weight:normal;
}
.ic{
display:none;
}
#bannerboxHeading {
background-color: #000000;
}
#upProductsHeading {
text-align: left;
}
#upDateHeading {
text-align: right;
}
/* categories box parent and child categories */
A.category-top, A.category-top:visited {
color: #000000;
padding:0;
text-decoration:none;
}
A.category-links, A.category-links:visited {
color:#000000;
font-weight:bold;
padding-left:10px;
}
A.category-subs, A.category-products, A.category-subs:visited, A.category-products:visited {
color:#eee;
font-size:12px;
text-decoration: none;
}
SPAN.category-subs-parent {
color:#fff;
font-weight: bold;
font-size: 14px;
}
SPAN.category-subs-parent:hover
{ color:#F03;
}
SPAN.category-subs-selected {
color:#FFEA51;
font-weight: bold;
}
/* end categories box links */
/*misc*/
.back { float:left;margin-top:4px;margin-left:2px;
}
.forward, #shoppingCartDefault #PPECbutton {
float: right;
}
.bold {
font-weight: bold;
}
.hiddenField {
display: none;
}
.visibleField {
display: inline;
}
#myAccountGen li, #myAccountNotify li {
margin: 3px;
list-style-type:none;
padding-left:15px;
}
.accountTotalDisplay, .accountTaxDisplay {
width: 20%;
text-align: right;
/*vertical-align: top*/
}
.accountQuantityDisplay {
width: 10%;
vertical-align: top
}
#siteMapList {
width: 90%;
float: right;
}
.ratingRow {
margin: 1em 0em 1.5em 0em;
}
LABEL#textAreaReviews {
font-weight: normal;
margin: 1em 0em;
}
/***IMAGE HANDLER SUPPORT ***/
#trailimageid {
position: absolute;
visibility: hidden;
left: 0px;
top: 0px;
width: 220px;
height: 0px;
z-index: 1000;
}
#trailimageid div {
padding: 5px;
background-color: #FFF;
border: 1px solid #888;
text-align: center;
}
#trailimageid h1 {
font-size: 100%;
font-weight: normal;
margin: 0;
padding: 2px 0px;
text-align: left;
width: 100%;
}
#trailimageid img {
margin: 2px;
border: none;
}
#Ineniyedatod {/*����*/
color:#111;
font-size:12px;
padding-bottom:0px;
padding-top:0px;
line-height:32px;
border-bottom:1px dotted #ccc;
margin:0;
}
#Ineniyedatod a{
color:#666;
}
/*product_info*/
.categoryIcon {  padding:3px; margin-bottom:10px;   }
.navNextPrevWrapper { margin-bottom:10px; margin-top:10px;}
#categoryDescription { border-bottom:1px solid  #cccccc}
#productMainImage {text-align: center;
padding: 0;
margin: 0 10px;border: 1px solid #eee;
float: left;
width: 360px; }
#productDescription, .shippingEstimatorWrapper {
text-align: left;
padding:3px;
}
#productName{color:#000000; padding:0; margin:0;}
#productPrices{
font-size: 20px;
color: #EFD3EF;
padding:0px;
display: inline-block;
margin: 0px 10px 0 0;
}
.availability
{clear:both;
}
.availability span {
font-weight: normal;
color: #000;
padding-left: 0px;
font-family: Telex-Regular;
}
ul{ list-style:none;}
#cartAdd {
float:left;
text-align:left;
}
.tabTable {margin-bottom: 1.0em; }/* ��Ʒ�б��� common tpl_tabular_display.php*/
.tabTable tr { border:1px solid red}
td p{ text-align:left; font-size:12px;}
.productListing-heading, .productListing-heading a{  color:#FFFFFF; padding:3px;
}
.productListing-data { padding:5px; border-bottom:2px solid #eee;  text-align:left}/*�������*/
.productListing-even{ background: #fff}/*����ʽ2*/
.itemTitle { padding:0;line-height:150%; font-weight:normal; font-size:12px; margin:0 auto;}
.itemTitle a:hover{color:#C30864; text-decoration:underline;}
/*����ҳ�� tpl_shopping_cart_default.php*/
.tableHeading {
background-color: #999999;
}
.rowOdd {
background-color: #ddd;
height: 1.5em;
vertical-align: top;
}
.rowEven {
background-color: #e4e4e4;
height: 1.5em;
vertical-align: top;
}
.rowEven  td,.rowOdd td{ padding-left:10px; padding-right:10px;}
#cartSubTotal {
background-color: #000;
color: #fff;
margin-top:5px;
font-weight: bold;
text-align: right;
line-height: 2.2em;
padding-right: 2.5em;
}
/*�Ҳ๺���*/
.cartNewItem {
color: #FF9900;
position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartOldItem {
color: #000000;
position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartBoxTotal {
text-align: right;
font-weight: bold;
}
.cartRemoveItemDisplay {
width: 3.5em;
}
.cartAttribsList {
margin-left: 1em;
}
/*----------------------------header css-----------------------------*/
#headerliebiaoheader {
clear: both;
margin: 0 auto;
width:100%;
padding: 0;
height:100px;
} 
#Headerone
{margin: 0px auto;
clear: both;
width: 100%;
padding: 0;
display: block;
}
#Ginorinasethar{
margin: 0px auto;
clear: both;
width: 1060px;
padding: 0;
display: block;
height:65px; 
}#jgPvRYL
{margin: 0px auto;
clear: both;
width: 1060px;
padding: 0;
display: block;
line-height: 28px;
}
#logotopitemb {
float: left;
margin-left: 3px;
padding:0px 0 6px 0;
_padding:0px 0 0px 0;}
#Titethanano{float:right;margin:0px 20px 0 20px;
}
.Nedeathas
{color: #444;
margin:0px;
padding:0;
overflow:hidden;
float:right;
line-height: 28px;
}
.welcome-msg {
margin: 0;
float: left;
padding:0 10px 0 0;
font-weight:bold;
color:#555;
}
#ghedercurreci select {
margin: 0;
padding: 3px;
border: none;
border-top: 3px solid #FFC383;
}
#ghedercurreci
{float:right;
margin:3px 0 0 0;
font-size: 12px;
}
.Nedeathas ul #dsospald
{float:left!important;
color:#444;
font-weight:bold;
text-transform: uppercase;
}
#logoWapper
{ float:left;
padding:10PX 0 0 0;
margin:0;
}
.Nedeathas ul { text-align:right}
.Nedeathas ul li {margin:0; float:left; padding:0 8px;color:#444;}
.Nedeathas a ,.Nedeathas a:visited{margin: 0 3px;
font-size: 12px;text-transform: uppercase;
color: #fff;  }
.Nedeathas a:hover {color:#E724A1;}
#homelkdakle{
color:#FFFFFF;
height:40px;
padding-top: 5px;
margin:0 auto;
padding-bottom:0;
padding-left:0;
padding-right:0;
width:1080px;
}
#homelkdakle .banner { background: red}
#homelkdakle ul{list-style:none outside none;
margin:0;
padding:0;
display:inline-block;
float:left;
width:700px;
}
#homelkdakle li{
border-right:1px solid #333;    float: left;
padding:0 30px;
height:40px;
line-height:40px;}
#homelkdakle li a{
color: #fff;
display: table-cell;
font-size: 18px;   font-weight:bold;
height: 40px;
text-align: center;
vertical-align: middle;}
#homelkdakle li a:hover{  }
#homelkdakle li:hover{  background:#E724A1;}
#submenu { background:#000; padding:5px 0 3px 15px;}
.notice { float:left; font-weight:normal;
width:540px;
padding-left:30px}
#nav_header{ border:none; }/*Home login*/
#lang_header{ border:none; padding:0 10px; float:right;}
#currency_header{ border:none; float:right}
#cart_header{
padding:.2em 0 0 8em;
}
/*------------------------header css---------------------------------*/
/* login */
.textlist { padding-left:5px; margin:0}
.textlist ul { margin:0}
.textlist ul li { margin:3px; line-height:150%}
.btn {
border: 0 none;
color: #FFFFFF;
cursor: pointer;
font-weight: bold;
height: 25px;
width: 23px;
vertical-align:middle
}
* {
padding: 0;
margin: 0;
}
input,textarea,select { background:#958877; padding:0; vertical-align:middle;
background: #fff;
COLOR: #000000;}
/*login box background effects*/
#loginbox div.btn { float:right; clear:both;}
#loginbox .btn input {/*��ť*/
vertical-align: middle;
text-align:center;
color:#fff;
font-weight:bold;
height: 26px;
width: 67px;
border:0;
cursor:pointer;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}
display: block}
#bestsellersContent ol
{padding: 0;
margin: 0;
list-style: none outside none;
}
#bestsellersContent ol li {
margin: 0;
list-style: none outside none;
display:inline-block;
padding:6px 0;
border-bottom:1px dashed #eee;
}
/* login */
#productListing { text-align:center}
.categoryListBoxContents { text-align:left; vertical-align:middle; color:#ff0000;   margin:0; padding-bottom:5px}
#ttt { background:#000000; padding:3px; color:#FFFFFF; padding-left:20px}
marquee { border:0px solid #cccccc; background:#000; width:700px; color:#fff; font-weight:bold;}
#indexCategoriesHeading { color:#000; margin:10px 0}
#whatsNew a,#featuredProducts a{font-weight:normal;}
#whatsNew a:hover img,#featuredProducts a:hover img{ /*border:1px solid #CECFD4;*/}
#featured .centeredContent { text-align:center;}
#productListing .centerBoxContentsProducts {
padding:3px;
margin: 4px 2px; 
overflow: hidden;
vertical-align: top; }
#productListing a img {  padding-top:5px;}
.additionalImages { vertical-align: top;margin: 5px 0;border: 1px solid #eee;}
.additionalImages img
{ width:70px;
height:auto;
}
.additionallargeImages
{vertical-align: top;margin: 5px;
}
.imagelarge img
{width:400px;
height:auto;
} 
.product-imagex
{display: block;
overflow: hidden;
text-align:left;
padding:2px 0;
background:#fff;
height:190px;
position: relative;
}.product-imagex img
{position: absolute;
background: #fff;
left:0;
}
#bsjKNrXhover
{width:180px;height:auto;
opacity: 0;
}
#bsjKNrXhover:hover {
opacity:1;
background:#fff;
} 
#inforight {
}
.featurelskprodsx #inforight
{width: 140px;
}
#popupImage .product_img img{ padding:3px; border:1px solid #ccc; margin:3px;}
#popupImage .product_img img:hover{ border:1px solid #999999}
#whatsNew .laletslist{
background:#FFFFFF;
margin-top:5px;
}
#fttopitembdd{ text-align: center;  clear:both;margin:0 auto;}/*footer*/
#fttopitembee { padding:5px}
#bottomNav ul { background:none}
#bottomNav ul li a:link { text-decoration:none;
color:#000;}
#bottomNav ul li a:visited { color: #000;}
#bottomNav ul li a:hover{text-decoration:underline}
#bottomNav ul li a:active { color: #000;}
#siteinfoLegal { text-align:center; font-size:11px; }
#siteinfoLegal img { margin:0 10px;}
#bannerboxallHeading{ display:none}
#Vistaterem #headelkcmain ul li{ float:left; display:inline-block; padding:0 10px;}
#Vistaterem #headelkcmain ul{ margin:0; padding:0; text-align:right}
.live_chat{ float:left; padding-left:28px;}
#checkoutBillto address,#checkoutShipto address{ background-color:#FAFAFA; padding:10px; margin-top:5px; margin-bottom:10px;}
.productReviewsDefaultReviewer{ font-family:Arial, Helvetica, sans-serif; font-size:12px!important;}
#productReviewsDefaultHeading{font-family:Arial, Helvetica, sans-serif; font-size:13px!important; color:#7F7E7E;}
#productGeneral #productDetailsList{ float:none; margin:0; padding-left:0}
#productGeneral .productReviewsDefaultProductMainContent{ font-family:Arial, Helvetica, sans-serif; font-size:1.2em;}
#currenciesHeading label{ line-height:25px;}
.attrDivPro_1{ font-size:12px; color:#FF6600;}
.rightBoxProHeading{
background-color:#ccc;
width:100%;
}
#rightBoxProductDisplay{
width:210px;
float:left;
}
.additionalImages .product_img img,.additionalImages .additionalImages img{ width:90px!important; height:90px!important}
.attribsRadioButton a:hover{ color:#FF0000; text-decoration:underline;}
#Tehiloneheh h1{
font-size:30px;
}
#Tehiloneheh form{
margin-top:10px;}
#Tehiloneheh{
margin-top:15px;
padding-left:10px;}
.laletslist div a img{
margin-top:5px;}
#footer{
margin:0 auto;
padding:10px;
height:100px; text-align:center;
}
a:visited {
text-decoration: none;
}
#footer h1{
margin:0 auto;}
#indexCategories #whatsNew{
margin-top:20px;}
#productsListingListingTopLinks strong,#productsListingListingBottomLinks strong,#productsListingListingBottomLinks a{
color:red;}
#productsListingListingTopLinks a{
color:red;}
#ezPageDefault{
padding:15px;}
#contactUsDefault{
padding:10px;}
#shoppingCartDefault,#loginDefault,#checkoutShipping,#checkoutPayment,#checkoutConfirmDefault,#checkoutSuccess,#logoffDefault{
padding-left:8px;
margin-top:0px;}
#indexCategories #whatsNew{
margin-left:10px;}
#currenciesContent form select{
width:183px;}
#searchContent form input{
width:190px;}
#wpposts ul li{
list-style-type:decimal;}
#Vistaterem {
float: right;
margin:10px 0 0 0;
padding: 0;
}
#Nesisato
{float:right;
}
#kUHTeg {
margin:6px 20px 0 0px;  
border-bottom:1px solid #ddd;
}
#kUHTeg .FEWRwbjBmx {
background: none;
border:none;
padding: 0 3px;
margin-left: 0px;
width: 228px;
height: 30px !important;
font-size: 12px;
line-height: 30px;
color: #111;
vertical-align: middle;
border-radius: 0px;
}
#kUHTeg .wHzzSQbM {
border: medium none;
background: url('../images/search.png') no-repeat scroll left top transparent;
width:34px;
height:30px;
margin:0;
padding:0;
text-indent: -999999px;
cursor: pointer;
border-radius: 0px;
}
.Owanefid {
background:url("../images/cart-top.png") no-repeat scroll 0 0 transparent;
height:43px;
width: 42px;
float: right;
margin-right: 10px;
}
.Owanefid:hover {
background-position: 0 100%;
}
.jSYqst {
background: url("../images/arrow-up1.png") no-repeat scroll 50% -100px transparent;
position: relative;
padding: 10px 0;
cursor: pointer;
z-index: 100001;
height: 49px;
}
.jSYqst .block-cart{ line-height: 25px;}
.jSYqst:hover {
background-position: 50% 100%;
}
.Owanefid .jSYqst:hover .cucwwvd {
width: 230px;
top: 42px;
left:-180px;
background: #fff;
border: 1px solid #000;
padding: 10px;
text-align: left;
border-top: 3px solid #000;
position: absolute;
line-height: 25px;
}
.cucwwvd {
position: absolute;
top: 23px;
left: -10000px;
border: none;
}
.JcmdEv, p.BXBSNR {
float: left; 
height: auto;
display: block;
padding: 3px 0;
width: 220px;
margin: 0 10px;
position: relative;
z-index: 1000;
color: #000;
}
.JcmdEv .price{ font-weight: bold; font-size: 12px; margin-left: 2px; color: #e52f2f}
.cucwwvd li.item{ float:left; width:100%; margin:0 0 10px; }
.cucwwvd .product-details { position:relative; }
.cucwwvd .product-details .btn-remove{ position:absolute; right:10px; top:4px; }
.cucwwvd .product-details .btn-edit{ position:absolute; right:30px; top:4px; }
.cucwwvd .actions {
padding: 0;
float:right;
margin:10px 0 0;
}
.headerwaptitle .price, .headerwaptitle .count{ font-weight:normal; font-size:11px;}
.jSYqst .price {
color: #e52f2f;
}
#index_login {
margin-bottom: 10px;
}
ul.level1{
margin:0 ; padding:0;}
.submenu{
padding-left:5px;}
.level1 a{
font-size:14px;}
.level2 li{ list-style-type:circle;}
.level2 a{
font-size:13px;}
.productsfeaturedlistingcell{
float: left;
padding: 10px 14px 15px 0;
width: 155px;
height:250px;
}
.productslistingcell {
float:left;
padding:10px 14px 15px 0;
width:155px;
}
#chcategoriesContent ul{
margin:0; padding:0;}
#chcategoriesContent ul li{padding:5px 0;}
#chcategoriesContent ul li a:hover{color:#FF0000;}
#bestsellersContent .normalprice{ color:#555;}
#whatsnewsticker a{ color:#FFFFFF;}
#Olihetehe #specials .normalprice{color:#333;}
#cartContentsDisplay{ color:#444;}
#cartContentsDisplay a{ color:#000;}
#cartContentsDisplay, #loginDefault, #createAcctDefault, #checkoutShipping, #checkoutPayment{color: #444;
font-size: 14px;
line-height: 22px;
font-weight: bold;}
#cartSubTotal
{font-size:20px;
font-weight: bold;
}
.ccinfo input{
size:16px!important;
font-weight:bold!important;
}
.newslist .newsheader{ font-size:20px; font-style:italic;font-weight: bold;}
.newslist .box5{ font-size: 13px;
padding-top: 5px;padding-bottom: 3px;}
.newslist{border-bottom: 1px solid #CCCCCC;}
#reviewfeil{ font-size:18px; padding-top:5px;}
#rctopname{ width:130px; float:left;margin-left:5px;}
#rcuomcp{float:right;width:750px;}
#reviewtupian{ height:135px;}
.categ{float: left;
text-align: center;
width: 30%;
height: 200px;
}
h2.ijcf5ed
{
line-height: 38px;
text-align: center;
margin: 0;
font-weight: bold;
}
.ijcf5ed a:hover
{color:#E724A1;
}
#zhadlaleft {
vertical-align: top;
}
input{ vertical-align:middle; }
.radioButtonLabel .smallText{
background:#eee;
color:#E724A1;
font-weight: bold;
font-size:16px;
vertical-align: middle;
}
.category-subs-selected {
color:#933;
font-weight: bold;
}
#productDescription {
color: #333333;
font-size:13px;
}
#proddscrodsheading
{
color: #333333;
font-size:18px;
border-bottom:1px solid #DDD;
padding: 6px 0;
}
#bannerfla {
font-weight: normal !important;
color: #333333;
font-size: 13px;
border: 1px solid #ddd;
padding: 3px 6px;
margin:0 0 8px 0;
}
#productName {
font-size:18px;
line-height: 26px; 
color: #242424; 
margin:0 0px 10px 0px;
}
.sideBoxContentItem a:hover, .sideBoxContent a:hover
{ 
}
.productListing-data .product-imagex
{  border:none;
}
.leftBoxContainer, .column_width_banners {
margin: 0em;
}
#Etenesahed
{
background: url("../images/t1.jpg") repeat-x scroll center center transparent;
line-height:36px;
text-align: left;
display:block;
}
#Etenesahed h1,#Etenesahed h2,#Etenesahed h3, h2.centerBoxHeading{
text-align: left;
margin: 0;
font-weight:normal;
padding:0 10px 0 0;
height: 36px;
line-height:36px;
color: #000;
text-transform: uppercase;
display:inline-block;
font-size: 24px;background: #fff;
font-family: lounge_baitregular;
}#Otherisala, #Tehiloneheh{
overflow:hidden;
display:block;
margin:0 0 10px 0;
clear:both;
}
.laletslist, .centerBoxHotsale,.specialsListBoxContents, .SpecialsNSEvWX, .centerBoxContentsAlsoPurch, .featurelskprodsx {
margin: 4px 0 4px 2px;
overflow: hidden;
padding: 2px;
/*background: url("../images/grid-item-shadow.png") no-repeat scroll right bottom transparent;*/
}
.laletslist img, #productListing a img, .specialsListBoxContents img, .SpecialsNSEvWX img, .centerBoxContentsAlsoPurch img, .featurelskprodsx img
{
}
.laletslist:hover, .specialsListBoxContents:hover, .SpecialsNSEvWX:hover, .centerBoxContentsAlsoPurch:hover, .featurelskprodsx:hover, #productListing .centerBoxContentsProducts:hover{
}
.laletslist img:hover, #productListing a img:hover, .specialsListBoxContents img:hover, .SpecialsNSEvWX img:hover, .centerBoxContentsAlsoPurch img:hover, .featurelskprodsx img:hover
{
}
#fttopitembsd {
margin: 0 auto;
padding:0;
width:100%;
}
.footer-container
{
margin:0px auto 0;
padding:0px;
width:100%;
background-color: #f0f0f0;
line-height:43px;
}
#fttopitembee ul li {
color:#222;}
#fttopitembee ul li a{
text-decoration: none;
padding: 0em 0.5em;
margin: 0;
color:#222;
font-size:14px;
white-space: nowrap;
}
#fttopitembsd a
{color:#222;
}
.product-tile, .productPriceDiscount{
padding: 6px 0;
}
.product-tile a
{font-size:13px;
color: #000; 
line-height: 18px;
}
.product-tile a:hover
{  color:#E724A1;
}
.productPriceDiscount
{ display:none;
}
#Venetitohenengin {
text-align: left;
overflow: hidden;
padding:5px;
}
.product-tile {
padding:0;
overflow: hidden; 
line-height:18px;
}
.Venetitohenengin{ 
padding:2px 0;
vertical-align: middle;font-family: lounge_baitregular;
}
.Venetitohenengin .normalprice
{
}
.Venetitohenengin .productSpecialPrice
{ 
}
#Ostimeranoner .Ninetihafan
{
margin-top:0px;
}
.productListing-rowheading {
background: #222;
height: 2em;
color: #FFFFFF;
} 
.DKuLkMrr {
margin: 0px auto;
padding: 0;
line-height:52px;
height: 52px;
width: 100%;  
border-bottom:3px solid #272525;
}
#Rerayodinith {
line-height: 52px;
height:52px; 
overflow: visible;margin: 0px auto;
padding: 0px;width:1080px;
}
#Rerayodinith li { height: 52px;
position: relative;
z-index: 1000; }
#Rerayodinith li.over { z-index:999; }
#Rerayodinith span {  cursor:pointer; }
/* 0 Level */
#Rerayodinith li { float:left;height: 52px;
position: relative;
/*background: url(../images/arrows-sprite.png) no-repeat scroll right center transparent;*/
padding: 0 12px;
z-index: 1000; }
#Rerayodinith li a{color: #000;
font-size:12px;display: block;
font-weight: normal;
line-height: 52px;
margin: 0px;
text-decoration: none; } 
/* 1st Level */
 #Ofoutindanaris li a span:hover{color:#E724A1!important; }
#Ofoutindanaris li a span{
font-weight: normal;padding:0px;
font-size: 12px;color: #000;
} .nav0 a.top_0 span{  font-size:18px;
font-weight:500;color:#000;white-space: nowrap;font-family: lounge_baitregular;
}
#Rerayodinith .nav0:hover, .nav0 a.top_0 span:hover
{color:#E724A1;
text-decoration: underline;
} 
#Rerayodinith li span{padding:0;}
#Rerayodinith li:hover .nav0{background:#fff;
border:3px solid #000;
display: inline-block;
left:0PX;
margin-bottom: 25px;
padding: 0 10px;
position: absolute;
top:52px;}
#Rerayodinith .level1:hover .nav1{background: #fff;
border: 1px solid #eee;
display: inline-block;
left:0px;
margin-bottom: 25px;
padding: 0 5px;
position: absolute;
top: 0px;}
#Rerayodinith li .nav0 .level1 .level2 a span
{color:#444!important;line-height: 20px;
display: block;font-size:12px; font-weight:normal;
}
#Rerayodinith li .nav0 .level1 .level2 a span:hover{color:#E724A1;
}
#fbsdfrr
{width:180px;
}
#Ofoutindanaris
{width:180px;
}
#Rerayodinith li .nav0 .level1{
height: auto;
display: block;
padding: 3px 0;
float: left;
width:160px;
background:none;
margin: 0 10px; 
}
#Rerayodinith li .nav0 .level1 .level2{
height: auto;
display: block;
padding: 3px 0;
float: left;
width:120px;
margin: 0 10px;
border-bottom:1px solid #eee;
}
#Rerayodinith li .nav0 .level1 a{
line-height: 20px;
margin: 0;
font-size:12px;
padding: 0 2px;
display: block;
text-transform: none;
}
/* 2nd Level */
#Rerayodinith ul { position:absolute; top:23px; left:-10000px; border:none;   }
/* Show menu */
#Rerayodinith li.over > ul { left:0; }
#Rerayodinith li.over > ul li.over > ul { left:100px; }
#Rerayodinith li.over ul ul { left:-10000px; }
#Rerayodinith ul li a {  }
#Rerayodinith ul li a { }
#Rerayodinith ul li a:hover {  }
#Rerayodinith ul span, #Rerayodinith ul li.last li span {  }
/* 3rd+ Level */
#Rerayodinith ul ul { top:5px; }
.vuoinlews {
margin: 0 auto;
height:32px;
position: relative;
padding:0;
width:1080px;
z-index: 1;
}
.Balinerint .sdflewqdssdds
{ font-size:16px;
color:#000;
font-weight:bold;
}
.Balinerint h3 {
border-bottom:3px solid #000;
padding:0 0 10px 10px;
}
.Balinerint
{padding:5px; 
overflow: hidden; 
border-top:1px solid #ccc; 
margin: 10px 0 0 0;
}
#Onanatest
{line-height: 30px;
margin: 10px 0 0 0;
padding: 8px 5px;
}
#Onanatest span{
font-size:16px;
font-weight:bold;
}
#productPrices .productSpecialPrice
{ font-size:30px;
}
.Etoropalas{
float:left; width:480px;
}
.Keaninutohena {
padding: 6px 0 0 0;
line-height: 30px;
margin:0px;
float:left;
width:590px;
}
#productDetailsList
{ width:100%;
}
#Onanatest .inputqtu
{ padding:6px;
border:2px solid #ddd;
font-size:16px;font-weight:bold;
}
#keywordsContent ul li
{ line-height:28px;
}
#keywordsContent ul li a
{text-transform:capitalize;
}
#cartImage img
{ width:60px;
height:auto;
}
TR.tableHeading {
background-color: #000;
color: #fff;
}
.rowEven {
background-color:#FAFAFA;
}
.rowOdd {
background-color:#F2F7FF;
}
#dTRhcP {
padding-left: 8px;
}
.navSplitPagesLinks strong {
background: #000;
padding: 6px 10px;
border:1px solid #fff;
color: #fff!important;
}
.navSplitPagesLinks a  {
background: #fff;
border:1px solid #ddd;
padding: 6px 10px;
}
#kheujv ul li a:hover,.tLvELUMmgh a:hover{
color: #E724A1;
}
#kheujv ul li a
{color:#111;
padding:0 4px;
font-size: 14px;
}
#mwajfg {
margin: 0px auto 0;
padding: 8px;
width: 1080px;
}
#Aroudisiten
{margin:0px auto;
overflow: hidden;
color:#000;
width:1060px;text-align:center;
padding-left:0px;
line-height:43px;
}
#Aroudisiten a
{color:#000;
}
.GJXCHjgd2yAA
{width:380px;
margin-right: 10px;
float:left;
padding:5px 10px;
line-height: 28px;
}
.VkrGSpFn {
float: left;
line-height: 28px;
margin: 0;
width:200px;
padding:5px;
}
.VkrGSpFn.last {
width:620px;
}
.GJXCHjgd2yAA #link
{line-height:26px;
padding:8px 0 0 0;
}
.VkrGSpFn #link
{padding-left:10px;
line-height:26px;padding-top:8px;text-align: left;
}
.RnXtvQ {
font-size:14px;
font-weight: bold;
color:#000; text-align: left;
display: block;
}
#link ul li a
{color:#444;
}
#link ul li a:hover
{color:#E724A1;
}
#productsListingTopNumber, #productsListingListingTopLinks, #productsListingListingBottomLinks, #productsListingBottomNumber {
margin: 10px 0;
}
.balancehomelkv
{margin: 0 auto;
padding: 0;
text-align: left;
vertical-align: top;
width: 1024px;
background: url(../images/main-bg.png) repeat-y left top;
/* margin-top: 125px;
margin-top: 125px \9;_margin-top:0px; */
}
.navNextPrevList a:hover
{color: #E724A1;
}
#trbnKdC ul li
{background: #fff;
padding:0px;
margin:4px 4px;
overflow:hidden;
}
#trbnKdC ul #li5, #trbnKdC ul #li10
{clear:Both;
}
#trbnKdC ul li:hover
{
}
#checkoutSuccess
{ color:#444;
}
#feacategories
{line-height:24px;
overflow:hidden;
padding:0;
margin:0 0 10px 0;
}
#feacategories a
{ padding:0 6px;
line-height:24px;
}
.topcurrencies ul li{ padding:0; margin:0; list-style-type:none;border-bottom: 1px solid #434a54;}
.topcurrencies
{ float: right;
display: inline-block;
}
#dollar ul{ display: inline-block;}
#dollar{  display: inline-block; line-height:29px; margin:1px; padding:0 5px;   border-bottom: 1px solid #777;}
#dollar b{ letter-spacing:1px;}
#dollar a
{ padding: 0 8px 0 0;
color: #fff;
margin:0!important;
}
#dollar a:hover
{color:#ddd;
text-decoration: underline;
}
#SQU35KEU86
{width:1080px;
text-align:center;
margin:10px auto 0;
padding:0;
overflow:hidden;
}
.DescriptionText {
padding: 3px;
line-height: 160%;
color: #666;
}
#WmmUKGcHF li , #keywordld{
line-height: 20px;
padding:5px;
}
#moreinformationContent {
text-align: left;
}
#moreinformationContent ul li{
display:block;
margin:4px 0;
border-bottom:1px solid #eee;
}
#categoriesContent ul li a
{display:inline-block;color:#eee;
}
span.productSpecialPrice {
}
span.normalprice {
}
#footercopyrightls{
color:#fff; padding:0px 0 0 12px;  text-align:right;
} #OkKUhNk
{width:1080px;
margin:10px auto;
padding:0;
overflow: hidden;
}
.wngwsp {
background: none repeat scroll 0 0 #fff;
border: 1px solid #eee;
overflow: hidden;
margin:0px auto;
padding:0;
}
.wngwsp legend {
background: #EFD3EF;
border: 1px solid #eee;
color: #fff;
line-height: 30px;
text-align: center;
height: 30px;
padding: 0 10px;
}
.wngwsp legend  a
{color:#fff;
}
.contentCategories a {
border:3px solid #F5f5f5;
color: #000;
display: block;
float: left;
line-height: 24px;
margin: 5px;
font-weight:bold;
text-align: left;
font-size:13px;
padding:0 5px;
width:300px;
}
.contentCategories a:hover {    background: none repeat scroll 0 0 #f5f5f5;    color:#EFD3EF;}
.recent_products {
clear:both;
overflow: hidden;list-style: none outside none;
background: #fff; 
float:right;
margin: 0 auto 8px auto;
border: 1px solid #ddd;
padding: 3px;
box-shadow: 0px 0px 3px rgb(204,204,204);
}
#recentvisited {
float: right;
width: 220px;
text-align: center;
}
.recent_products .rpimg {
background: #fff;
text-align: left;
margin: 0;
float:left;
width:85px;
vertical-align: top;
}
.recent_products .rpimg img
{width:80px;
height:auto;
}
.recent_products .rpname {
text-align: left;
width: 125px;
float:right;
margin: 0 auto;
} 